## visad.data.netcdf
Class QuantityCheck

    java.lang.Object
      visad.data.netcdf.QuantityCheck

class QuantityCheck
extends Object

Constructor Summary
`(package private)` `QuantityCheck()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### QuantityCheck

    QuantityCheck()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`